/* author mexxj@qq.com */
body {
  background: url("bg.png") no-repeat center top;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.top {
  border-top: 3px solid #355e92;
  line-height: 40px;
}
.top,
.top a {
  color: #5a5a5a;
}
.top .dropdown div {
  color: #000;
  font-weight: 600;
  text-indent: 1.6rem;
}
.navbar-header {
  float: none;
  text-align: center;
}
.navbar-brand {
  float: none;
}
.navbar-brand img {
  margin: 0 auto;
}
.navbar-default {
  background: none;
  border: none;
}
.navbar-default .navbar-collapse {
  background: #355e92;
  border-radius: 20px;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
  font-size: 20px;
  font-weight: bold;
}
.navbar-default .navbar-nav > li > a:hover {
  background: #0077cb;
  color: #fff;
}
.navbar-nav > li > a {
  padding: 15px 10px;
}
.search {
  margin: 10px 0 0;
}
.search .form-group {
  position: relative;
  width: 100% !important;
  padding: 0;
}
.search input {
  border-radius: 17px;
  width: 100% !important;
}
.search button {
  background: none;
  position: absolute;
  right: 0px;
  top: -3px;
}
.search button:focus {
  outline: none;
}
.search .form-control {
  height: 28px;
}
.index > .container {
  background: #fff;
  margin-top: 18px;
}
.focus {
  padding: 5px 0px 2px 0px;
}
.focus ul,
.ztzl ul,
.rdzt ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.focus li {
  float: left;
}
.focus li p {
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
  /* margin-top: -21px; */
  line-height: 42px;
  height: 42px;
  text-indent: 2em;
  position: absolute;
  width: 100%;
  z-index: 9;
  bottom: -8px;
  text-overflow: ellipsis;
}
.swiper-pagination {
  text-align: right;
  position: absolute;
  z-index: 999;
}
.swiper-container-horizontal > .swiper-pagination-bullets {
  width: 98%;
}
.swiper-pagination-bullet {
  width: 11px;
  height: 11px;
  background: #fff;
  opacity: 0.6;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.swiper-pagination-bullet-active {
  width: 20px;
  border-radius: 10px;
  opacity: 1;
}
.focus .swiper-slide,
.ztzl .swiper-slide,
.rdzt .swiper-slide {
  position: relative;
  width: 100%;
  height: 0;
}
.focus .swiper-slide img,
.ztzl .swiper-slide img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.focus .swiper-slide {
  padding-top: 54%;
}
.ztzl .swiper-slide {
  padding-top: 9.17%;
}
.title {
  border-bottom: 1px solid #f2f2f2;
  display: flex;
}
.title a,
.ti a {
  color: #355e92;
  font-size: 16px;
  margin-right: 2em;
  flex-grow: 1;
  text-align: right;
  line-height: 50px;
}
.title ul {
  padding: 0;
  margin: 0;
}
.title li {
  margin-top: 3px;
  margin-bottom: -4px;
  list-style: none;
  float: left;
  cursor: pointer;
  line-height: 48px;
}
.title li b,
.title b {
  color: #999;
  border: 1px solid transparent;
  border-top: 4px solid transparent;
  padding: 12px 18px;
  font-size: 21px;
}
.title li a {
  position: absolute;
  right: 0;
  top: 0;
  display: none;
}
.title > b,
.title li.on b {
  background: #fff;
  border-color: #f2f2f2;
  border-bottom-color: transparent;
  border-top-color: #355e92;
  color: #355e92;
}
.title li.on a {
  display: block;
}
.tab + .swiper-container {
  border: 1px solid #f2f2f2;
  border-top: none;
  padding: 5px 0;
  overflow: hidden;
}
.tab1.tab + .swiper-container {
  padding: 13px 0;
}
.nl li {
  display: flex;
  justify-content: space-between;
  line-height: 2.6em;
  padding: 0 15px;
  position: relative;
  text-indent: 1em;
}
.nl li a {
  color: #585858;
  font-size: 16px;
  width: 50%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  flex-grow: 1;
}
.nl li span {
  color: #b7b7b7;
}
.nl li:hover a,
.nl li:hover span {
  color: #355e92;
}
.nl li:hover::before {
  border-color: #355e92;
}
.nl li::before {
  content: "";
  font-size: 2em;
  text-indent: 0;
  width: 8px;
  height: 8px;
  border: 2px solid #b6b6b6;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.bl {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.bl li {
  box-sizing: border-box;
  width: 33.33%;
  height: 90px;
  padding: 12px 0;

}


.bl li a {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #585858;
  font-size: 16px;
  text-align: center;
}

.bl li a img {
  display: block;
  width: 32px;
  height: 32px;
}

.bl li a div {
  margin-top: 8px;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}


.icon {
  margin: 20px 0;
  padding: 0;
}
.icon a {
  color: #898989;
  font-size: 19px;
  font-weight: bold;
  float: left;
  margin: 10px 0;
  text-align: center;
}
.icon a:hover {
  color: #355e92;
}
.icon a:hover:before {
  background: #355e92;
  background-image: linear-gradient(180deg, #18a2e4 0%, #355e92 60%);
  border-color: #fff;
  color: #fff;
}
.icon a:hover,
.icon a:link,
.xxgk a:hover,
.xxgk a:link {
  text-decoration: none;
  outline: none;
}
.icon a:before {
  border: 1px solid #e8e8e8;
  border-radius: 50%;
  color: #355e92;
  display: block;
  width: 100px;
  height: 100px;
  margin: 0 auto 15px;
}
.ztzl {
  margin-bottom: 25px;
  padding: 0;
}
.xxgk {
  display: flex;
}
.xxgk,
.hdjl {
  margin-bottom: 20px;
}
.xxgk .left {
  background: #18a2e4;
  background-image: linear-gradient(180deg, #18a2e4 0%, #355e92 60%);
  border-radius: 25px 0 0 25px;
  color: #fff;
  font-size: 31px;
  font-weight: bold;
  padding: 1em 0.8em;
  width: 2.6em;
}
.xxgk .right {
  background: #f8f8f8;
  padding: 10px;
}
.xxgk a {
  border-right: 1px dashed #a6a6a6;
  color: #355e92;
  display: block;
  float: left;
  padding: 11px 0;
  text-align: center;
  width: 25%;
}
.xxgk a:hover,
.xxgk a:hover:before {
  color: #0e82ce;
}
.xxgk a:before {
  color: #355e92;
  display: block;
  font-size: 48px;
}
.xxgk .right a:nth-of-type(4n) {
  border-right: none;
}
.xxgk .right a:nth-of-type(1),
.xxgk .right a:nth-of-type(2),
.xxgk .right a:nth-of-type(3),
.xxgk .right a:nth-of-type(4) {
  border-bottom: 1px dashed #a6a6a6;
}
.chcg {
  overflow: hidden;
  padding: 0;
}
.chcg ul {
  border-top: 2px solid #0c7cca;
  display: flex;
  padding-top: 10px;
  width: 100%;
  flex-wrap: wrap;
  justify-content: space-between;
}
.chcg li {
  padding: 0;
  overflow: hidden;
}
.chcg .ti {
  background: #355e92;
  background-image: linear-gradient(180deg, #18a2e4 0%, #355e92 60%);
  border-radius: 25px 25px 0 0;
  color: #fff;
  font-size: 21px;
  font-weight: bold;
  width: 7em;
  padding: 0 0.5em;
  line-height: 48px;
}
.flink {
  background: #f7f7f7;
}
.flink .item {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
}
.flink .item div {
  background: #355e92;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 40px;
  width: 156px;
  height: 40px;
  text-align: center;
  margin-top: 14px;
}
.flink .item select {
  width: 20%;
  margin: 10px 0;
}
.footer {
  background: white;
  padding: 20px 0 10px;
}
.footer,
.footer a {
  color: #fff;
  font-size: 12px;
}
.footer .col-md-4 a:hover {
  text-decoration: none;
}
.footer .col-md-4 a {
  margin: 0 10px;
}
.footer .col-md-4 a:first-child {
  width: 30%;
}
.footer .col-md-4 a:last-child {
  width: 40%;
}
.footer .col-md-4 img {
  display: block;
  margin: 0 auto 5px;
  float: right;
  padding: 15px 0;
}
.footer .col-md-8 {
  padding-top: 20px;
}
.footer .col-md-8 img {
  margin-top: -3px;
}
.footer .col-md-8 p:not(.link) {
  word-spacing: 20px;
  word-wrap: normal;
}
.footer .link span {
  margin-left: 20px;
}
.page > .container {
  padding: 15px;
}
.page > .container > .row > .col-md-3 {
  padding: 0;
  text-align: center;
}
.sider,
.list,
.art {
  background: #fff;
  border-radius: 10px 10px 0 0;
  box-shadow: 0 1px 15px rgba(0, 119, 209, 0.3),
    0 0 20px rgba(241, 145, 73, 0.1) inset;
  padding-bottom: 10px;
  min-height: 400px;
}
.sider dt {
  background: #355e92;
  border-radius: 10px 10px 0 0;
  color: #fff;
  font-size: 18px;
  line-height: 2.6;
}
.sider dd {
  font-size: 16px;
  line-height: 1.8;
  margin-top: 10px;
}
.sider dd a {
  display: block;
}
.sider dd a:hover,
.sider dd.on a {
  background: #e8f1ff;
}
.list {
  padding: 10px;
}
.bnav {
  line-height: 36px;
  text-align: right;
  padding: 10px 25px;
  background: #355e92;
  color: #fff;
  border-radius: 18px;
  box-shadow: 0 1px 15px rgba(0, 119, 209, 0.3),
    0 0 20px rgba(241, 145, 73, 0.1) inset;
}
.bnav a {
  color: #fff;
}
.list .nl {
  margin-top: 10px;
}
.artt {
  text-align: center;
  margin: 10px 0 0;
  line-height: 1.48;
}
.tools {
  border-bottom: 1px dotted #ccc;
  color: #909090;
  margin: 25px auto 20px;
  padding: 5px 30px;
}
.tools .date,
.tools #print,
.tools .source {
  float: left;
  margin-right: 1em;
}
#print {
  cursor: pointer;
}
.article {
  font-size: 16px;
  line-height: 2.2;
  overflow-wrap: break-word;
  word-wrap: break-word;
  text-align: justify;
}
.qrcode,
#qrcode {
  text-align: center;
}
.qrcode {
  margin: 30px auto 15px;
}
#qrcode {
  width: 150px;
  margin: 0 auto 15px;
}
.list p {
  display: flex;
  justify-content: space-between;
  margin: 0;
}
.list p span {
  line-height: 28px;
  text-align: right;
  padding: 5px 25px;
  background: #355e92;
  color: #fff;
  border-radius: 12px 12px 0 0;
  box-shadow: 0 1px 15px rgba(0, 119, 209, 0.3),
    0 0 20px rgba(241, 145, 73, 0.1) inset;
}
.list p a {
  line-height: 38px;
}
.list .nl.nla {
  border: 1px solid #f2f1fb;
  margin: 0 0 10px;
  padding: 10px 0;
}
@font-face {
  font-family: "iconfont"; /* project id 2063543 */
  src: url("https://at.alicdn.com/t/font_2063543_yuwvtk8sdfq.eot");
  src: url("https://at.alicdn.com/t/font_2063543_yuwvtk8sdfq.eot?#iefix")
      format("embedded-opentype"),
    url("https://at.alicdn.com/t/font_2063543_yuwvtk8sdfq.woff2")
      format("woff2"),
    url("https://at.alicdn.com/t/font_2063543_yuwvtk8sdfq.woff") format("woff"),
    url("https://at.alicdn.com/t/font_2063543_yuwvtk8sdfq.ttf")
      format("truetype"),
    url("https://at.alicdn.com/t/font_2063543_yuwvtk8sdfq.svg#iconfont")
      format("svg");
}
.icon a:before,
.xxgk a:before,
.top .dropdown-menu div:before,
.search button:after {
  font-family: "iconfont" !important;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.search button:after {
  content: "\e604";
}
.icon a:nth-of-type(1):before {
  content: "\e684";
  font-size: 62px;
  padding-top: 3px;
}
.icon a:nth-of-type(2):before {
  content: "\e6b4";
  font-size: 66px;
}
.icon a:nth-of-type(3):before {
  content: "\e608";
  font-size: 56px;
  padding-top: 10px;
}
.icon a:nth-of-type(4):before {
  content: "\e60c";
  font-size: 62px;
  padding-top: 5px;
}
.icon a:nth-of-type(5):before {
  content: "\e634";
  font-size: 56px;
  padding-top: 8px;
}
.icon a:nth-of-type(6):before {
  content: "\e638";
  font-size: 54px;
  padding-top: 8px;
}
.icon a:nth-of-type(7):before {
  content: "\e60a";
  font-size: 52px;
  padding-top: 10px;
}
.icon a:nth-of-type(8):before {
  content: "\e60b";
  font-size: 52px;
  padding-top: 10px;
}
.xxgk a:nth-of-type(1):before {
  content: "\e61d";
}
.xxgk a:nth-of-type(2):before {
  content: "\e600";
}
.xxgk a:nth-of-type(3):before {
  content: "\e64d";
}
.xxgk a:nth-of-type(4):before {
  content: "\e687";
}
.xxgk a:nth-of-type(5):before {
  content: "\e618";
}
.xxgk a:nth-of-type(6):before {
  content: "\e61c";
}
.xxgk a:nth-of-type(7):before {
  content: "\e651";
}
.xxgk a:nth-of-type(8):before {
  content: "\e644";
}
.top .dropdown-menu div:before {
  content: "\e680";
}
@media (min-width: 768px) {
  .navbar-default .navbar-nav > li:nth-of-type(1) {
    /* margin-left: 10px; */
  }
  .icon a {
    width: calc(100% / 4);
  }
  .chcg li {
    width: 48%;
  }
  .chcg ul::after {
    border: 1px dashed #e8e8e8;
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    position: absolute;
    left: 50%;
  }
  .top .dropdown-menu {
    min-width: 750px;
    margin-top: -1px;
    border-radius: 0 0 8px 8px;
  }
  .page .art {
    padding: 40px;
  }
}
@media (min-width: 992px) {
  .top .pull-left a,
  .top .pull-right > a {
    margin-right: 20px;
  }
  .wza {
    background: #e1e1e1;
    border-radius: 14px;
    padding: 5px 15px;
  }
  .icon a {
    width: calc(100% / 8);
  }
  .news {
    padding-right: 0;
  }
  .xxgk {
    padding-left: 0;
  }
  .page > .container > .row > .col-md-9 {
    padding-right: 0;
  }
}
@media (min-width: 1200px) {
  .navbar-header {
    position: relative;
  }
  .build {
    bottom: 0;
    position: absolute;
    right: 20px;
    width: 280px;
    animation-duration: 0.6s;
    animation-delay: 0.8s;
    -webkit-animation-delay: 0.8s;
  }
  .index > .container {
    padding: 15px 30px;
  }
  .top .dropdown-menu {
    min-width: 860px;
    margin-top: -1px;
    border-radius: 0 0 8px 8px;
  }
}
@media (max-width: 767px) {
  .icon a {
    width: calc(100% / 2);
  }
  .footer .col-md-4 {
    padding: 15px 0;
    display: flex;
  }
}
@media (max-width: 991px) {
  .chcg {
    padding: 0 15px;
  }
  .sider dd {
    float: left;
    width: 50%;
  }
  .page > .container > .row > .col-md-9 {
    padding: 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .search.navbar-right {
    float: none !important;
    margin-bottom: 20px;
  }
  .search .form-group {
    position: relative;
    width: 60% !important;
    padding: 0;
    margin-top: 10px;
    margin-left: 50%;
    transform: translateX(-50%);
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .tab + .swiper-container {
    padding: 0;
  }
}